<!DOCTYPE html>
<html lang="en">
<head>
  
    <title>Posts :: Portfolio Lussandre</title>
  
  <meta http-equiv="content-type" content="text/html; charset=utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<meta name="description" content="" />
<meta name="keywords" content="" />
<meta name="robots" content="noodp" />
<link rel="canonical" href="https://lussandre.lederrey.gitlab.io/portfolio-hugo/posts/" />






  
  
  
  
  
  <link rel="stylesheet" href="/portfolio-hugo/style.css">







  <link rel="shortcut icon" href="https://lussandre.lederrey.gitlab.io/portfolio-hugo/favicon.ico">



<meta name="twitter:card" content="summary" />

  
    <meta name="twitter:site" content="_edm115" />
  
    <meta name="twitter:creator" content="" />



<meta property="og:locale" content="en" />
<meta property="og:type" content="website" />
<meta property="og:title" content="Posts">
<meta property="og:description" content="" />
<meta property="og:url" content="https://lussandre.lederrey.gitlab.io/portfolio-hugo/posts/" />
<meta property="og:site_name" content="Portfolio Lussandre" />

  
    <meta property="og:image" content="https://lussandre.lederrey.gitlab.io/portfolio-hugo/favicon.ico">
  

<meta property="og:image:width" content="1200">
<meta property="og:image:height" content="627">





  <link href="/portfolio-hugo/posts/index.xml" rel="alternate" type="application/rss+xml" title="Portfolio Lussandre" />









</head>
<body class="orange">


<div class="container full headings--one-size">

  <header class="header">
  <div class="header__inner">
    <div class="header__logo">
      <a href="/portfolio-hugo">
  <div class="logo">
    Portfolio Lussandre
  </div>
</a>

    </div>
    
    
  </div>
  
</header>


  <div class="content">
    
  
  <div class="posts">
    
      <article class="post on-list">
        <h1 class="post-title">
          <a href="https://lussandre.lederrey.gitlab.io/portfolio-hugo/posts/about/">A propos</a>
        </h1>
        <div class="post-meta">
          
            <time class="post-date">
              2022-11-26 ::
            </time>
          
          
            <span class="post-author">EDM115</span>
          
        </div>

        

        
  <img src="https://lussandre.lederrey.gitlab.io/portfolio-hugo/code.png"
    class="post-cover"
    alt="A propos"
    title="Cover Image" />


        <div class="post-content">
          
            Petite présentation de qui je suis
          
        </div>

        
          <div>
            <a class="read-more button" href="/portfolio-hugo/posts/about/">Lire plus... →</a>
          </div>
        
      </article>
    
      <article class="post on-list">
        <h1 class="post-title">
          <a href="https://lussandre.lederrey.gitlab.io/portfolio-hugo/posts/projects/">Projets</a>
        </h1>
        <div class="post-meta">
          
            <time class="post-date">
              2022-11-26 ::
            </time>
          
          
            <span class="post-author">EDM115</span>
          
        </div>

        

        
  <img src="https://lussandre.lederrey.gitlab.io/portfolio-hugo/Hero_Gradient.webp"
    class="post-cover"
    alt="Projets"
    title="Cover Image" />


        <div class="post-content">
          
            Petite présentation de mes projets dans ce post
          
        </div>

        
          <div>
            <a class="read-more button" href="/portfolio-hugo/posts/projects/">Lire plus... →</a>
          </div>
        
      </article>
    

    <div class="pagination">
  <div class="pagination__buttons">
    
    
  </div>
</div>

  </div>

  </div>

  
    <footer class="footer">
  <div class="footer__inner">
    
      <div class="copyright">
        <span>© 2022 Powered by <a href="http://gohugo.io">Hugo</a></span>
    
        <span>:: Theme made by <a href="https://twitter.com/panr">panr</a></span>
      </div>
  </div>
</footer>






<script type="text/javascript" src="/portfolio-hugo/bundle.min.js"></script>





  
</div>

</body>
</html>
